Subject: RE: [lojban] jboske list

From: "And Rosta" <[email-masked]>
Date: Mon, 27 Aug 2001 20:58:57 +0100

xod:
> If the beginners go away to beginnners, and the experts go to jboske, what
> is supposed to remain on this list?

the experts would join jboske but not leave lojban list. Discussions that
bore the sh*t out 90% of lojban list subscribers and clog up their
inboxes could move to jboske, and in jboske people could when Real Life 
is pressing set one or the other list nomail without losing touch 
completely. Note the hypothetical woulds & coulds.

--And.